Debian Bug report logs - #704612
ITP: coquelicot -- "one-click" file sharing web application with a focus on users' privacy

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Wed, 3 Apr 2013 14:54:12 UTC

Owned by: Jérémy Bobbio <lunar@debian.org>

Severity: wishlist

Fixed in version coquelicot/0.9.2-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#704612; Package wnpp. (Wed, 03 Apr 2013 14:54:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 03 Apr 2013 14:54:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: coquelicot -- "one-click" file sharing web application with a focus on users' privacy
Date: Wed, 3 Apr 2013 16:53:38 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jérémy Bobbio <lunar@debian.org>
Control: block -1 by 624610 703068 703107 704583

* Package name    : coquelicot
  Version         : 0.9.1
  Upstream Author : potager.org <jardiniers@potager.org>
* URL             : https://coquelicot.potager.org/
* License         : AGPL-3+
  Programming Lang: Ruby
  Description     : "one-click" file sharing web application with a focus on users' privacy

Coquelicot is a "one-click" file sharing web application with a focus on
protecting users' privacy.

Basic principle: users can upload a file to the server, in return they
get a unique URL which can be shared with others in order to download
the file.

Coquelicot aims to protect, to some extent, users and system
administrators from disclosure of the files exchanged from passive and
not so active attackers.

Coquelicot should be installed behind a non-buffering HTTPS reverse
proxy like Apache, lighttpd, nginx or pound.

-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 704612: 624610, 703107, 704583, and 703068 Request was from Jérémy Bobbio <lunar@debian.org> to submit@bugs.debian.org. (Wed, 03 Apr 2013 14:54:18 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 21 Apr 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Bobbio <lunar@debian.org>:
You have taken responsibility. (Sun, 28 Apr 2013 12:03:25 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 12:03:25 GMT) Full text and rfc822 format available.

Message #14 received at 704612-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 704612-close@bugs.debian.org
Subject: Bug#704612: fixed in coquelicot 0.9.2-1
Date: Sun, 28 Apr 2013 12:00:06 +0000
Source: coquelicot
Source-Version: 0.9.2-1

We believe that the bug you reported is fixed in the latest version of
coquelicot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704612@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated coquelicot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 21 Apr 2013 17:55:07 +0000
Source: coquelicot
Binary: coquelicot
Architecture: source all
Version: 0.9.2-1
Distribution: experimental
Urgency: low
Maintainer: Jérémy Bobbio <lunar@debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 coquelicot - "one-click" file sharing web application with a focus on users' p
Closes: 704612
Changes: 
 coquelicot (0.9.2-1) experimental; urgency=low
 .
   * Initial release. (Closes: #704612)
Checksums-Sha1: 
 fdc96978632d9d665c7730ac9ef39747ceef5958 2283 coquelicot_0.9.2-1.dsc
 4c0744bdb354b4871b516d5f872a3d5b55706626 174781 coquelicot_0.9.2.orig.tar.gz
 1a1f3f76527ef4d2e6d1c1235a68a458011ac769 30601 coquelicot_0.9.2-1.debian.tar.gz
 6b3e3c3b6bb4ed29675a1f1db74342639929d2d5 322498 coquelicot_0.9.2-1_all.deb
Checksums-Sha256: 
 eb4a69cdd05a75c52c091215e63f4f1278d13a61ff08836c87b57ef382fdbfe1 2283 coquelicot_0.9.2-1.dsc
 59990d2874d2e56dd4cf3403dbaa4e9be485d29fb81548297c7ff87e2c001938 174781 coquelicot_0.9.2.orig.tar.gz
 412d31e0e64255fae97cd4aa7a0fe0bb0cfda17187f13e4b5fcd6c7ed5a47df8 30601 coquelicot_0.9.2-1.debian.tar.gz
 a99677b01f413c870cf477f9b10fd653aad6861e9fb7cdd4e957f89016cd8a58 322498 coquelicot_0.9.2-1_all.deb
Files: 
 4eda7697dfd9083a5a4e60d8ce4fc4d2 2283 web optional coquelicot_0.9.2-1.dsc
 55572452f48f0a61fc0c182256846f8e 174781 web optional coquelicot_0.9.2.orig.tar.gz
 8cdcc79ddea4b06b9dc6653b271a10e3 30601 web optional coquelicot_0.9.2-1.debian.tar.gz
 0033b3c0bbcce14f830121c929d5834f 322498 web optional coquelicot_0.9.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRdCjRAAoJEEgU3sIrMHw8apEQAOl5mVVS1XQETLcrmu9uLlLn
W7sLPUn0WvCugavqw/zQHwCEkiwlqbWrXNc5/m/1O1uriUOm4/viHGQbG725c9IE
mZBBquUxBhekyifmqPKOGlcyp6Iu5BattlnpkLS1K4Te+X5GazgVw2wAK3ZXN7jC
s/FYQmNMV3sBIxzkUA//k03mvcBAoj9qfjC8dNuVa/muAoX6+ve9JuZbNhx4X61O
AoeHxLpZiScVN41SK9znnNqzg53+rfn7FqOv1BZp0rLXPYTaQVx+UWts8ds2Y3aP
Psurwo8qz1KmXe1VKZ02VN3ruoJe1D/p/AKLGgXQmje/R69g5DBCuFaGhdSb6rcc
IE2N838pS2j/aaST3BJWUyj4KABvTU50vgJITJsf0YpPR9xMREfkcXJq9JE0bbbo
j02UNGErOWN25bfEzl6YaGmqLWAOnGQAdCgGkYVu+/rLDDFnRKIYKN7Ti5Ps0waa
+eZjz/LLWm7gyMm6DbajHY1LQH+AB2DrZP+c6z389KUaBk17RKlLhKvsLN+jADbL
xTYkTu/G3cIY6/S2BZhTk4SQkuerPbN91hkHBnf4kcEE4d1nOpvuw4moXzqnd5pu
v3+HglFGNpLbI3KzsmNqbndbS7khuxrx6NlSwYE2HWwPhviIGIIrnacQGaL0XwTU
amOR47P4UBJexqIhXFqw
=XRv4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:27:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:18:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.